<Font size=2 face=Tahoma color=#FFFF99>Куплено билетов: <b>
<?
$result=mysql_query("select * from superloto where TYPE='webmoney'",$cnct);
$stat1 = mysql_num_rows($result);
echo $stat1; ?>
</b><br>
Выигрышей: <b>
<?
$result=mysql_query("select * from superloto where TYPE='webmoney' and STATE='win'",$cnct);
$stat1 = mysql_num_rows($result);
echo $stat1; ?>
</b><br>
Выплачено: <b>
<?
$result=mysql_query("select SUM(AMMOUNT) as samm from superloto where TYPE='webmoney' and STATE='win'",$cnct);
$arr=mysql_fetch_array($result);
$stat2=$arr["samm"];
echo $stat2; ?> <font color=gold>WMZ</font> 
</b><br>
Выплачено: <b>
<?
$result=mysql_query("select SUM(AMMOUNT) as samm from superloto where TYPE='webmoney' and STATE='win'",$cnct);
$arr=mysql_fetch_array($result);
$stat2=$arr["samm"];
echo $stat2; ?> <font color=gold>WMR</font> 
</b><br>
Выплачено: <b>
<?
$result=mysql_query("select SUM(AMMOUNT) as samm from superloto where TYPE='webmoney' and STATE='win'",$cnct);
$arr=mysql_fetch_array($result);
$stat2=$arr["samm"];
echo $stat2; ?> <font color=gold>WME</font> 
</b><br>
Прибыль: <b>
<?
$result=mysql_query("select SUM(STAVKA) as samm from superloto where TYPE='webmoney' ",$cnct);
$arr=mysql_fetch_array($result);
$stat3=$arr["samm"];
$stat4=$stat3-$stat2;
echo $stat4; ?> <font color=gold>WMZ</font> 
</b><br>
Прибыль: <b>
<?
$result=mysql_query("select SUM(STAVKA) as samm from superloto where TYPE='webmoney' ",$cnct);
$arr=mysql_fetch_array($result);
$stat3=$arr["samm"];
$stat4=$stat3-$stat2;
echo $stat4; ?> <font color=gold>WMR</font> 
</b><br>
Прибыль: <b>
<?
$result=mysql_query("select SUM(STAVKA) as samm from superloto where TYPE='webmoney' ",$cnct);
$arr=mysql_fetch_array($result);
$stat3=$arr["samm"];
$stat4=$stat3-$stat2;
echo $stat4; ?> <font color=gold>WME</font> 
</b><br>
Оборот: <b>
<?
$result=mysql_query("select SUM(STAVKA) as samm from superloto where TYPE='webmoney'",$cnct);
$arr=mysql_fetch_array($result);
$stat5=$arr["samm"];
echo $stat5; ?> <font color=gold>WMZ</font> 
</b>
<br>
Оборот: <b>
<?
$result=mysql_query("select SUM(STAVKA) as samm from superloto where TYPE='webmoney'",$cnct);
$arr=mysql_fetch_array($result);
$stat5=$arr["samm"];
echo $stat5; ?> <font color=gold>WMR</font> 
</b>
<br>
Оборот: <b>
<?
$result=mysql_query("select SUM(STAVKA) as samm from superloto where TYPE='webmoney'",$cnct);
$arr=mysql_fetch_array($result);
$stat5=$arr["samm"];
echo $stat5; ?> <font color=gold>WME</font> 
</b>